# Deprecated API

## Contents

- Methods

Methods
com.salesforce.hyperdb.grpc.ExecuteQueryResponse.ResultCase.valueOf​(int)
com.salesforce.hyperdb.grpc.OutputFormat.valueOf​(int)
com.salesforce.hyperdb.grpc.QueryCommandOk.CommandReturnCase.valueOf​(int)
com.salesforce.hyperdb.grpc.QueryInfo.ContentCase.valueOf​(int)
com.salesforce.hyperdb.grpc.QueryParam.Builder.getMutableSettings()
com.salesforce.hyperdb.grpc.QueryParam.Builder.getSettings()
com.salesforce.hyperdb.grpc.QueryParam.getSettings()
com.salesforce.hyperdb.grpc.QueryParam.ParametersCase.valueOf​(int)
com.salesforce.hyperdb.grpc.QueryParam.ParameterStyle.valueOf​(int)
com.salesforce.hyperdb.grpc.QueryParam.TransferMode.valueOf​(int)
com.salesforce.hyperdb.grpc.QueryParamOrBuilder.getSettings()
com.salesforce.hyperdb.grpc.QueryResult.ResultCase.valueOf​(int)
com.salesforce.hyperdb.grpc.QueryResultHeader.HeaderCase.valueOf​(int)
com.salesforce.hyperdb.grpc.QueryResultParam.RequestedDataCase.valueOf​(int)
com.salesforce.hyperdb.grpc.QueryStatus.CompletionStatus.valueOf​(int)
com.salesforce.hyperdb.grpc.SqlType.ModifierCase.valueOf​(int)
com.salesforce.hyperdb.grpc.SqlType.TypeTag.valueOf​(int)